Raspbian Package Auto-Building

Buildd status for q2-cutadapt (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 2020.11.1-1BD-Uninstallable151d 18muncompiledmisc:extraold | no log

Dependency installability problem for q2-cutadapt on armhf:

q2-cutadapt build-depends on:
- q2-types:armhf (>= 2020.11.0)
q2-types depends on missing:
- python3-skbio:armhf